<!DOCTYPE html>
<html>
<head>
	<title>falls</title>
</head>
<body>

<ul>
		<li>
			<a href="../index.html">Home</a>
		</li>
		<li>
			<select name="myFavorites" onchange="location = this.value;">
					<option value="#" selected="">My Favorites</option>
					<option value="../food/steak.html">steak</option>
					<option value="../food/ramen.html">ramen</option>
					<option value="../hobbies/driving.html">driving</option>
					<option value="../hobbies/piano.html">piano</option>
					<option value="mountains.html">mountains</option>
			</select>
		</li>
	<!-- <ul>
		<li>
			<a href="../index.html">Home</a>
		</li>
		<li>
			<a href="../food/ramen.html">Ramen</a>
		</li>
		<li>
			<a href="../food/steak.html">steak</a>
		</li>
		<li>
			<a href="../hobbies/driving.html">driving</a>
		</li>
		<li>
			<a href="../hobbies/piano.html">piano</a>
		</li>
		<li>
			<a href="mountains.html">mountains</a>
		</li>
	</ul> -->
	<h1>Learning Waterfalls</h1>
	<img src="../assets/images/falls.jpg">

	<h2>Related Articles:</h2>
	<ul>
		<li>
		<a href="https://www.basic-concept.com/c/what-is-a-waterfall-and-how-is-it-formed" target="_blank">what is a waterfall</a>
		</li>
		<li>
		<a href="https://www.world-of-waterfalls.com/userwaterfallreviews/what-are-the-advantages-and-disadvantages-of-a-waterfall/" target="_blank">what are the advantages and disadvantages of a waterfall</a>
		</li>
		<li>
		<a href="https://www.world-of-waterfalls.com/why-are-waterfalls-important/" target="_blank">why are waterfalls important</a>
		</li>
		<li>
		<a href="https://www.spadreams.com/blog/why-waterfalls-are-beneficial-to-the-health-and-the-heart-wellness-wednesday/" target="_blank">waterfalls are beneficial to the health and heart wellness</a>
		</li>
	</ul>
	
</body>
</html>